/*ipad landscape view*/
@media(min-width:991px) and (max-width:1199px){
}


@media(min-width:769px) and (max-width:990px){

}
@media(max-width:768px){
    .container{
        width: auto;
    }
    .header .navigation ul li {
        padding:0;
    }
    .header .navigation ul {
        padding-left: 30px;
    }
    .header .top-contact{
        padding: 10px 0 0 15px;
    }
    .header .top-contact .fa{
        padding-right: 5px;
        font-size: 32px;
    }
    .header .top-contact .insured3{
        padding-left: 20px;
    }
    .banner article{
        width: 45%;
    }
    footer .contact-us{
        height: 230px;
    }
    .call-now .make-contact {
        padding: 40px 0;
    }
    .header .top-contact aside {
        width: 70%;
        font-size: 13px;
    }
    .nav > li > a {
        padding: 10px 10px;
    }


}


@media(min-width:639px) and (max-width:767px){
    .header .logo figure {
        width: 30%;
        margin: 0 auto;
    }
    .header .navigation ul {
        padding-left: 0;
        text-align: center;
    }
    .top-contact .insured1, .top-contact .insured2, .top-contact .insured3{
        width: 33%;
        float: left;
    }
    .banner article {
        width: 75%;
        left: 0;
    }
    .navbar-default .navbar-toggle {
        border: none;
    }
    .navbar-default{
        border: none;
    }
    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
        background:none;
    }
    .header .navigation ul li {
        display: inherit;
        text-align: left;
    }
    .header .navigation ul {
        border:none
    }
    .navbar-toggle {
        background-color: #FFB400;
    }
    .packages .lessons {
        width: 70%;
        margin: 10px auto;
    }
    .navbar-toggle .icon-bar {
        background-color: #fff;
    }
    .lessons-page figure{
        width: 49%;
        float: left;
        margin-top: 30px;
        margin-right: 10px;
    }
    .lessons-page .other-service{
        width: 49%;
        float: left;
    }
    .contact-page .contact-us {
        width: 48%;
        float: left;
    }
    .contact-page .message-us{
        width: 45%;
        float: left;
        margin-left: 20px;
    }
    .footer .contact-us {
        width: 50%;
        float: left;
    }
    .footer .contact-us h4{
        border-bottom: none;
    }
    footer .contact-us h4 {
        margin-bottom: 10px;
    }
    .service-itm{
        width: 50%;
        float: left;
    }
    .call-now .make-contact .book-now a {
        padding: 10px 50px;
    }
}

/*iphone 5 and android lanscape and nexus 7 potrait*/
@media(max-width:640px){
    .header .logo figure {
        width: 30%;
        margin: 0 auto;
    }
    .header .navigation ul {
        padding-left: 0;
        text-align: center;
    }
    .top-contact .insured1, .top-contact .insured2, .top-contact .insured3{
        width: 33%;
        float: left;
    }
    .banner article {
        width: 75%;
        left: 0;
    }
    .navbar-default .navbar-toggle {
        border: none;
    }
    .navbar-default{
        border: none;
    }
    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
        background:none;
    }
    .header .navigation ul li {
        display: inherit;
        text-align: left;
    }
    .header .navigation ul {
        border:none
    }
    .navbar-toggle {
        background-color: #FFB400;
    }
    .packages .lessons {
        width: 70%;
        margin: 10px auto;
    }
    .navbar-toggle .icon-bar {
        background-color: #fff;
    }
    .lessons-page figure{
        width: 49%;
        float: left;
        margin-top: 30px;
        margin-right: 10px;
    }
    .lessons-page .other-service{
        width: 49%;
        float: left;
    }
    .contact-page .contact-us {
        width: 48%;
        float: left;
    }
    .contact-page .message-us{
        width: 45%;
        float: left;
        margin-left: 20px;
    }
    .footer .contact-us {
        width: 50%;
        float: left;
    }
    .footer .contact-us h4{
        border-bottom: none;
    }
    footer .contact-us h4 {
        margin-bottom: 10px;
    }
    .service-itm{
        width: 50%;
        float: left;
    }
    .call-now .make-contact .book-now a {
        padding: 10px 50px;
    }

}
@media(min-width:641px) and (max-width:769){


}
@media(max-width:600px){
    h2 {
        font-size: 20px;
    }
    .header .top-contact aside {
        width: 100%;
    }
    .header .top-contact .insured3 {
        padding-left: 30px;
    }
    .banner{
        display: none;
    }

    .footer .contact-us {
        width: 100%;
        float: none;
        height: auto;
    }
    .footer .contact-us .form-control {
        width: 60%;
    }
    .footer .contact-us h4{
        border-bottom: 1px solid #ccc;
        width: 60%;
    }
    .lessons-page figure {
        width: 80%;
        float:none;
        margin: 30px auto;

    }
    .lessons-page .other-service {
        width: 80%;
        float: none;
        margin: 0 auto;
    }
    .contact-page .contact-us {
        width: 100%;
        float: none;
    }
    .contact-page .message-us {
        width: 100%;
        float: none;
        margin-left: 0;
        margin-top: 20px;
    }
    .packages {
        padding: 30px 0;
    }
    .welcome {
        padding: 30px 0;
    }
}
@media(max-width:599px) and (min-width:479){

}
@media(max-width:480px){
    h2 {
        font-size: 20px;
    }
    .header .top-contact aside {
        width: 100%;
    }
    .header .top-contact .insured3 {
        padding-left: 30px;
    }
    .banner{
        display: none;
    }

    .footer .contact-us {
        width: 100%;
        float: none;
        height: auto;
    }
    .footer .contact-us h4{
        border-bottom: 1px solid #ccc;;
    }
    .lessons-page figure {
        width: 80%;
        float:none;
        margin: 30px auto;

    }
    .lessons-page .other-service {
        width: 80%;
        float: none;
        margin: 0 auto;
    }
    .contact-page .contact-us {
        width: 100%;
        float: none;
    }
    .contact-page .message-us {
        width: 100%;
        float: none;
        margin-left: 0;
        margin-top: 20px;
    }
    .packages {
        padding: 30px 0;
    }
    .welcome {
        padding: 30px 0;
    }
}
@media(max-width:599px) and (min-width:481){


}
/*iphone 4 landscape(optional)*/


/*iphone 5 and android potrait*/
@media(max-width:380px){
    .header .logo figure {
        width: 40%;
    }
    .top-contact .insured1, .top-contact .insured2, .top-contact .insured3 {
        width: 100%;
        float: left;
        margin: 5px auto;
        text-align: center;
    }
    .header .top-contact .insured3 {
        padding-left: 0;
    }
    .service-itm {
        width: 100%;
        float: none;
    }
    .services .service-itm aside {
        width: 60%;
    }
    .packages .lessons {
        width: 100%;
        height: 300px;
    }
    .header .top-contact aside {
        font-size: 15px;
    }
    .lessons-page figure {
        width: 100%;
    }
    .lessons-page .other-service {
        width: 100%;
    }
    .contact-page .contact-us {
        font-size: 14px;
    }
    .contact-page .contact-us a {
        font-size: 14px;
    }
    .areas-page, .contact-page {
        padding: 30px 20px;
    }
    .footer .contact-us h4{
        width: 100%;
    }
    .footer .contact-us .form-control {
        width: 100%;
    }



}

/*iphone4 potrait(optional)*/
@media(max-width:320px){
    .packages .lessons p {
        height: 110px;
    }
}
/*nexus 7 potrait(optional)*/
@media (max-width: 603px){
}

@media (min-width: 768px) {

}


